---
import yaml from 'js-yaml';
import fs from 'fs';

const commonContents = fs.readFileSync(new URL('./data/common/vars.yaml', import.meta.url), 'utf8');
const commonVars = yaml.load(commonContents);

---
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"> 
<title>{commonVars.HEADER_TITLE}</title>
<link rel="shortcut icon" href={commonVars.HEADER_FAVICON_SRC}>
